head
    block head

    meta(charset="utf-8")
    meta(http-equiv="x-ua-compatible", content="ie=edge")
    title= pageSettings.title
    meta(content="", name="description")
    meta(content="", name="keywords")
    meta(name="viewport", content="width=1220")
    meta(content="telephone=no", name="format-detection")
    //- This make sence for mobile browsers. It means, that content has been optimized for mobile browsers
    meta(name="HandheldFriendly", content="true")

    |<!--[if IE 8 ]><link href="%=static=%css/main_ie8%=hash=%%=min=%.css" rel="stylesheet" type="text/css"><![endif]-->
    |<!--[if IE 9 ]><link href="%=static=%css/main_ie9%=hash=%%=min=%.css" rel="stylesheet" type="text/css"><![endif]-->
    |<!--[if (gt IE 9)|!(IE)]><!--><link href="%=static=%css/main%=hash=%%=min=%.css" rel="stylesheet" type="text/css"><!--<![endif]-->

    if pageSettings.useSocialMetaTags
        meta(property="og:title", content="#{data.title}")
        meta(property="og:title", content="")
        meta(property="og:url", content="")
        meta(property="og:description", content="")
        meta(property="og:image", content="")
        meta(property="og:image:type", content="image/jpeg")
        meta(property="og:image:width", content="500")
        meta(property="og:image:height", content="300")
        meta(property="twitter:description", content="")
        link(rel="image_src", href="")

    link(rel="icon" type="image/x-icon" href="favicon.ico")

    script(
        src="https://code.jquery.com/jquery-3.2.1.min.js"
        integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4="
        crossorigin="anonymous"
    )

    //- Yandex maps
    script(src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript")

    script.
        (function(H){H.className=H.className.replace(/\bno-js\b/,'js')})(document.documentElement)
    |<!--[if lt IE 9 ]><script src="%=static=%js/separate-js/html5shiv-3.7.2.min.js" type="text/javascript"></script><meta content="no" http-equiv="imagetoolbar"><![endif]-->
